aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2018-09-05 19:29:03 -0400
committerMatthias Sohn2018-09-05 19:33:19 -0400
commit5a4099cb5529e5e983be87c3b9d5b050d09de5f3 (patch)
tree84e883c2e5275df7e7f42df9409278ff84713cdc
parent2669be4548bb498d364ad73211f0e83beaa7518d (diff)
downloadegit-github-5a4099cb5529e5e983be87c3b9d5b050d09de5f3.tar.gz
egit-github-5a4099cb5529e5e983be87c3b9d5b050d09de5f3.tar.xz
egit-github-5a4099cb5529e5e983be87c3b9d5b050d09de5f3.zip
Prepare 5.2.0-SNAPSHOT builds
Change-Id: I5e0d278aeb48ccaf52894b70d7f6f2c8d99039df Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
-rw-r--r--org.eclipse.egit.github.core.tests/META-INF/MANIFEST.MF12
-rw-r--r--org.eclipse.egit.github.core.tests/pom.xml2
-rw-r--r--org.eclipse.egit.github.core/META-INF/MANIFEST.MF12
-rw-r--r--org.eclipse.egit.github.core/META-INF/SOURCE-MANIFEST.MF10
-rw-r--r--org.eclipse.egit.github.core/pom-jar.xml2
-rw-r--r--org.eclipse.egit.github.core/pom.xml2
-rw-r--r--org.eclipse.mylyn.github-feature/feature.xml4
-rw-r--r--org.eclipse.mylyn.github-feature/pom.xml2
-rw-r--r--org.eclipse.mylyn.github-site/pom.xml2
-rw-r--r--org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF24
-rw-r--r--org.eclipse.mylyn.github.core/pom.xml2
-rwxr-xr-xorg.eclipse.mylyn.github.doc/META-INF/MANIFEST.MF2
-rwxr-xr-xorg.eclipse.mylyn.github.doc/pom.xml2
-rw-r--r--org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF6
-rw-r--r--org.eclipse.mylyn.github.tests/pom.xml2
-rw-r--r--org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF56
-rw-r--r--org.eclipse.mylyn.github.ui/pom.xml2
-rw-r--r--pom.xml2
18 files changed, 73 insertions, 73 deletions
diff --git a/org.eclipse.egit.github.core.tests/META-INF/MANIFEST.MF b/org.eclipse.egit.github.core.tests/META-INF/MANIFEST.MF
index f5adf0f1..d36f5f84 100644
--- a/org.eclipse.egit.github.core.tests/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.github.core.tests/META-INF/MANIFEST.MF
@@ -3,16 +3,16 @@ Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Automatic-Module-Name: org.eclipse.egit.github.core.tests
Bundle-SymbolicName: org.eclipse.egit.github.core.tests
-Bundle-Version: 5.1.0.qualifier
+Bundle-Version: 5.2.0.qualifier
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.google.gson;version="[1.6.0,3.0.0]",
com.google.gson.reflect;version="[1.6.0,3.0.0)",
- org.eclipse.egit.github.core;version="[5.1.0,5.2.0)",
- org.eclipse.egit.github.core.client;version="[5.1.0,5.2.0)",
- org.eclipse.egit.github.core.event;version="[5.1.0,5.2.0)",
- org.eclipse.egit.github.core.service;version="[5.1.0,5.2.0)",
- org.eclipse.egit.github.core.util;version="[5.1.0,5.2.0)",
+ org.eclipse.egit.github.core;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.github.core.client;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.github.core.event;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.github.core.service;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.github.core.util;version="[5.2.0,5.3.0)",
org.mockito;version="[1.8.4,2.0.0)",
org.mockito.runners;version="[1.8.4,2.0.0)",
org.mockito.stubbing;version="[1.8.4,2.0.0)"
diff --git a/org.eclipse.egit.github.core.tests/pom.xml b/org.eclipse.egit.github.core.tests/pom.xml
index 1d8cc166..83df0b34 100644
--- a/org.eclipse.egit.github.core.tests/pom.xml
+++ b/org.eclipse.egit.github.core.tests/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>5.1.0-SNAPSHOT</version>
+ <version>5.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.github.core.tests</artifactId>
diff --git a/org.eclipse.egit.github.core/META-INF/MANIFEST.MF b/org.eclipse.egit.github.core/META-INF/MANIFEST.MF
index 98fb7dd4..d58b49d7 100644
--- a/org.eclipse.egit.github.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.github.core/META-INF/MANIFEST.MF
@@ -4,15 +4,15 @@ Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Automatic-Module-Name: org.eclipse.egit.github.cores
Bundle-SymbolicName: org.eclipse.egit.github.core
-Bundle-Version: 5.1.0.qualifier
+Bundle-Version: 5.2.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.google.gson;version="[1.6.0,3.0.0)",
com.google.gson.annotations;version="[1.6.0,3.0.0)",
com.google.gson.reflect;version="[1.6.0,3.0.0)",
com.google.gson.stream;version="[1.6.0,3.0.0)"
-Export-Package: org.eclipse.egit.github.core;version="5.1.0",
- org.eclipse.egit.github.core.client;version="5.1.0",
- org.eclipse.egit.github.core.event;version="5.1.0",
- org.eclipse.egit.github.core.service;version="5.1.0",
- org.eclipse.egit.github.core.util;version="5.1.0"
+Export-Package: org.eclipse.egit.github.core;version="5.2.0",
+ org.eclipse.egit.github.core.client;version="5.2.0",
+ org.eclipse.egit.github.core.event;version="5.2.0",
+ org.eclipse.egit.github.core.service;version="5.2.0",
+ org.eclipse.egit.github.core.util;version="5.2.0"
diff --git a/org.eclipse.egit.github.core/META-INF/SOURCE-MANIFEST.MF b/org.eclipse.egit.github.core/META-INF/SOURCE-MANIFEST.MF
index 711bf657..67f4479c 100644
--- a/org.eclipse.egit.github.core/META-INF/SOURCE-MANIFEST.MF
+++ b/org.eclipse.egit.github.core/META-INF/SOURCE-MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: EGit GitHub API Core
Bundle-SymbolicName: org.eclipse.egit.github.core
-Bundle-Version: 5.1.0.qualifier
+Bundle-Version: 5.2.0.qualifier
Bundle-Vendor: Eclipse EGit
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.google.gson;version="[1.6.0,3.0.0)",
com.google.gson.annotations;version="[1.6.0,3.0.0)",
com.google.gson.reflect;version="[1.6.0,3.0.0)",
com.google.gson.stream;version="[1.6.0,3.0.0)"
-Export-Package: org.eclipse.egit.github.core;version="5.1.0",
- org.eclipse.egit.github.core.client;version="5.1.0",
- org.eclipse.egit.github.core.service;version="5.1.0",
- org.eclipse.egit.github.core.util;version="5.1.0"
+Export-Package: org.eclipse.egit.github.core;version="5.2.0",
+ org.eclipse.egit.github.core.client;version="5.2.0",
+ org.eclipse.egit.github.core.service;version="5.2.0",
+ org.eclipse.egit.github.core.util;version="5.2.0"
diff --git a/org.eclipse.egit.github.core/pom-jar.xml b/org.eclipse.egit.github.core/pom-jar.xml
index d7a23a47..c1e4eb1b 100644
--- a/org.eclipse.egit.github.core/pom-jar.xml
+++ b/org.eclipse.egit.github.core/pom-jar.xml
@@ -5,7 +5,7 @@
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>org.eclipse.egit.github.core</artifactId>
- <version>5.1.0-SNAPSHOT</version>
+ <version>5.2.0-SNAPSHOT</version>
<parent>
<groupId>org.sonatype.oss</groupId>
diff --git a/org.eclipse.egit.github.core/pom.xml b/org.eclipse.egit.github.core/pom.xml
index b1a9b054..422c3af4 100644
--- a/org.eclipse.egit.github.core/pom.xml
+++ b/org.eclipse.egit.github.core/pom.xml
@@ -17,7 +17,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>5.1.0-SNAPSHOT</version>
+ <version>5.2.0-SNAPSHOT</version>
</parent>
<modelVersion>4.0.0</modelVersion>
diff --git a/org.eclipse.mylyn.github-feature/feature.xml b/org.eclipse.mylyn.github-feature/feature.xml
index c661fa37..ab0d3c10 100644
--- a/org.eclipse.mylyn.github-feature/feature.xml
+++ b/org.eclipse.mylyn.github-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.mylyn.github.feature"
label="%featureName"
- version="5.1.0.qualifier"
+ version="5.2.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit"
license-feature="org.eclipse.license"
@@ -21,7 +21,7 @@
</license>
<requires>
- <import feature="org.eclipse.egit" version="5.1.0" match="equivalent"/>
+ <import feature="org.eclipse.egit" version="5.2.0" match="equivalent"/>
<import feature="org.eclipse.mylyn_feature" version="3.9.0" match="greaterOrEqual"/>
<import plugin="com.google.gson" version="1.6" match="greaterOrEqual"/>
</requires>
diff --git a/org.eclipse.mylyn.github-feature/pom.xml b/org.eclipse.mylyn.github-feature/pom.xml
index 50c14761..f78e6453 100644
--- a/org.eclipse.mylyn.github-feature/pom.xml
+++ b/org.eclipse.mylyn.github-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<artifactId>github-parent</artifactId>
<groupId>org.eclipse.mylyn.github</groupId>
- <version>5.1.0-SNAPSHOT</version>
+ <version>5.2.0-SNAPSHOT</version>
</parent>
<modelVersion>4.0.0</modelVersion>
<artifactId>org.eclipse.mylyn.github.feature</artifactId>
diff --git a/org.eclipse.mylyn.github-site/pom.xml b/org.eclipse.mylyn.github-site/pom.xml
index 18608e5b..2e211b8e 100644
--- a/org.eclipse.mylyn.github-site/pom.xml
+++ b/org.eclipse.mylyn.github-site/pom.xml
@@ -17,7 +17,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>5.1.0-SNAPSHOT</version>
+ <version>5.2.0-SNAPSHOT</version>
</parent>
<artifactId>github-updatesite</artifactId>
diff --git a/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
index 46ff28a1..bba5d3a9 100644
--- a/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
@@ -4,20 +4,20 @@ Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Automatic-Module-Name: org.eclipse.mylyn.github.cores
Bundle-SymbolicName: org.eclipse.mylyn.github.core;singleton:=true
-Bundle-Version: 5.1.0.qualifier
+Bundle-Version: 5.2.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Export-Package: org.eclipse.mylyn.internal.github.core;version="5.1.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.mylyn.internal.github.core.gist;version="5.1.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.mylyn.internal.github.core.issue;version="5.1.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.mylyn.internal.github.core.pr;version="5.1.0";x-friends:="org.eclipse.mylyn.github.ui"
+Export-Package: org.eclipse.mylyn.internal.github.core;version="5.2.0";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.mylyn.internal.github.core.gist;version="5.2.0";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.mylyn.internal.github.core.issue;version="5.2.0";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.mylyn.internal.github.core.pr;version="5.2.0";x-friends:="org.eclipse.mylyn.github.ui"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.tasks.core;bundle-version="[3.4.0,4.0.0)",
org.eclipse.mylyn.commons.net;bundle-version="[3.4.0,4.0.0)"
-Import-Package: org.eclipse.egit.core;version="[5.1.0,5.2.0)",
- org.eclipse.egit.github.core;version="[5.1.0,5.2.0)",
- org.eclipse.egit.github.core.client;version="[5.1.0,5.2.0)",
- org.eclipse.egit.github.core.service;version="[5.1.0,5.2.0)",
- org.eclipse.egit.github.core.util;version="[5.1.0,5.2.0)",
- org.eclipse.jgit.lib;version="[5.1.0,5.2.0)",
- org.eclipse.jgit.transport;version="[5.1.0,5.2.0)"
+Import-Package: org.eclipse.egit.core;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.github.core;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.github.core.client;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.github.core.service;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.github.core.util;version="[5.2.0,5.3.0)",
+ org.eclipse.jgit.lib;version="[5.2.0,5.3.0)",
+ org.eclipse.jgit.transport;version="[5.2.0,5.3.0)"
diff --git a/org.eclipse.mylyn.github.core/pom.xml b/org.eclipse.mylyn.github.core/pom.xml
index 7656eb06..5431c9be 100644
--- a/org.eclipse.mylyn.github.core/pom.xml
+++ b/org.eclipse.mylyn.github.core/pom.xml
@@ -17,7 +17,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>5.1.0-SNAPSHOT</version>
+ <version>5.2.0-SNAPSHOT</version>
</parent>
<modelVersion>4.0.0</modelVersion>
diff --git a/org.eclipse.mylyn.github.doc/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.doc/META-INF/MANIFEST.MF
index 20b531c5..2dca679b 100755
--- a/org.eclipse.mylyn.github.doc/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.doc/META-INF/MANIFEST.MF
@@ -3,5 +3,5 @@ Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.github.doc;singleton:=true
-Bundle-Version: 5.1.0.qualifier
+Bundle-Version: 5.2.0.qualifier
Bundle-Vendor: %providerName
diff --git a/org.eclipse.mylyn.github.doc/pom.xml b/org.eclipse.mylyn.github.doc/pom.xml
index 216317ff..182ce0cd 100755
--- a/org.eclipse.mylyn.github.doc/pom.xml
+++ b/org.eclipse.mylyn.github.doc/pom.xml
@@ -20,7 +20,7 @@ SPDX-License-Identifier: EPL-2.0
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>5.1.0-SNAPSHOT</version>
+ <version>5.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.github.doc</artifactId>
diff --git a/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF
index b18a33eb..534c8d27 100644
--- a/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: Eclipse EGit Mylyn GitHub Tests
Automatic-Module-Name: org.eclipse.mylyn.github.tests
Bundle-SymbolicName: org.eclipse.mylyn.github.tests
-Bundle-Version: 5.1.0.qualifier
+Bundle-Version: 5.2.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.jface.text;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.tasks.ui;bundle-version="[3.2.0,4.0.0)",
@@ -13,8 +13,8 @@ Require-Bundle: org.eclipse.jface.text;bundle-version="[3.5.0,4.0.0)",
org.hamcrest;bundle-version="[1.1.0,2.0.0)",
org.objenesis;bundle-version="[1.0.0,2.0.0)"
Bundle-Vendor: Eclipse EGit
-Import-Package: org.eclipse.mylyn.internal.github.core;version="[5.1.0,5.2.0)",
- org.eclipse.mylyn.internal.github.ui.issue;version="[5.1.0,5.2.0)",
+Import-Package: org.eclipse.mylyn.internal.github.core;version="[5.2.0,5.3.0)",
+ org.eclipse.mylyn.internal.github.ui.issue;version="[5.2.0,5.3.0)",
org.mockito;version="[1.8.4,2.0.0)",
org.mockito.runners;version="[1.8.4,2.0.0)",
org.mockito.stubbing;version="[1.8.4,2.0.0)"
diff --git a/org.eclipse.mylyn.github.tests/pom.xml b/org.eclipse.mylyn.github.tests/pom.xml
index 67945da4..f51058bf 100644
--- a/org.eclipse.mylyn.github.tests/pom.xml
+++ b/org.eclipse.mylyn.github.tests/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.mylyn.github</groupId>
<artifactId>github-parent</artifactId>
- <version>5.1.0-SNAPSHOT</version>
+ <version>5.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.github.tests</artifactId>
diff --git a/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF
index 11757fbf..db5aaea5 100644
--- a/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: %pluginName
Automatic-Module-Name: org.eclipse.mylyn.github.ui
Bundle-SymbolicName: org.eclipse.mylyn.github.ui;singleton:=true
Bundle-Activator: org.eclipse.mylyn.internal.github.ui.GitHubUi
-Bundle-Version: 5.1.0.qualifier
+Bundle-Version: 5.2.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -24,31 +24,31 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.context.core;bundle-version="[3.9.0,4.0.0)",
org.eclipse.mylyn.monitor.core;bundle-version="[3.9.0,4.0.0)",
org.eclipse.mylyn.resources.ui;bundle-version="[3.9.0,4.0.0)"
-Export-Package: org.eclipse.mylyn.internal.github.ui;version="5.1.0";x-internal:=true,
- org.eclipse.mylyn.internal.github.ui.gist;version="5.1.0";x-internal:=true,
- org.eclipse.mylyn.internal.github.ui.issue;version="5.1.0";x-internal:=true
+Export-Package: org.eclipse.mylyn.internal.github.ui;version="5.2.0";x-internal:=true,
+ org.eclipse.mylyn.internal.github.ui.gist;version="5.2.0";x-internal:=true,
+ org.eclipse.mylyn.internal.github.ui.issue;version="5.2.0";x-internal:=true
Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.egit.core;version="[5.1.0,5.2.0)",
- org.eclipse.egit.core.op;version="[5.1.0,5.2.0)",
- org.eclipse.egit.github.core;version="[5.1.0,5.2.0)",
- org.eclipse.egit.github.core.client;version="[5.1.0,5.2.0)",
- org.eclipse.egit.github.core.service;version="[5.1.0,5.2.0)",
- org.eclipse.egit.github.core.util;version="[5.1.0,5.2.0)",
- org.eclipse.egit.ui;version="[5.1.0,5.2.0)",
- org.eclipse.egit.ui.internal;version="[5.1.0,5.2.0)",
- org.eclipse.egit.ui.internal.branch;version="[5.1.0,5.2.0)",
- org.eclipse.egit.ui.internal.commit;version="[5.1.0,5.2.0)",
- org.eclipse.egit.ui.internal.components;version="[5.1.0,5.2.0)",
- org.eclipse.egit.ui.internal.fetch;version="[5.1.0,5.2.0)",
- org.eclipse.egit.ui.internal.provisional.wizards;version="[5.1.0,5.2.0)",
- org.eclipse.egit.ui.internal.pull;version="[5.1.0,5.2.0)",
- org.eclipse.jgit.errors;version="[5.1.0,5.2.0)",
- org.eclipse.jgit.lib;version="[5.1.0,5.2.0)",
- org.eclipse.jgit.revwalk;version="[5.1.0,5.2.0)",
- org.eclipse.jgit.transport;version="[5.1.0,5.2.0)",
- org.eclipse.jgit.treewalk;version="[5.1.0,5.2.0)",
- org.eclipse.jgit.treewalk.filter;version="[5.1.0,5.2.0)",
- org.eclipse.mylyn.internal.github.core;version="[5.1.0,5.2.0)",
- org.eclipse.mylyn.internal.github.core.gist;version="[5.1.0,5.2.0)",
- org.eclipse.mylyn.internal.github.core.issue;version="[5.1.0,5.2.0)",
- org.eclipse.mylyn.internal.github.core.pr;version="[5.1.0,5.2.0)"
+Import-Package: org.eclipse.egit.core;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.core.op;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.github.core;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.github.core.client;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.github.core.service;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.github.core.util;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.ui;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.ui.internal;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.ui.internal.branch;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.ui.internal.commit;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.ui.internal.components;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.ui.internal.fetch;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.ui.internal.provisional.wizards;version="[5.2.0,5.3.0)",
+ org.eclipse.egit.ui.internal.pull;version="[5.2.0,5.3.0)",
+ org.eclipse.jgit.errors;version="[5.2.0,5.3.0)",
+ org.eclipse.jgit.lib;version="[5.2.0,5.3.0)",
+ org.eclipse.jgit.revwalk;version="[5.2.0,5.3.0)",
+ org.eclipse.jgit.transport;version="[5.2.0,5.3.0)",
+ org.eclipse.jgit.treewalk;version="[5.2.0,5.3.0)",
+ org.eclipse.jgit.treewalk.filter;version="[5.2.0,5.3.0)",
+ org.eclipse.mylyn.internal.github.core;version="[5.2.0,5.3.0)",
+ org.eclipse.mylyn.internal.github.core.gist;version="[5.2.0,5.3.0)",
+ org.eclipse.mylyn.internal.github.core.issue;version="[5.2.0,5.3.0)",
+ org.eclipse.mylyn.internal.github.core.pr;version="[5.2.0,5.3.0)"
diff --git a/org.eclipse.mylyn.github.ui/pom.xml b/org.eclipse.mylyn.github.ui/pom.xml
index 5cebb354..91e4d046 100644
--- a/org.eclipse.mylyn.github.ui/pom.xml
+++ b/org.eclipse.mylyn.github.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<artifactId>github-parent</artifactId>
<groupId>org.eclipse.mylyn.github</groupId>
- <version>5.1.0-SNAPSHOT</version>
+ <version>5.2.0-SNAPSHOT</version>
</parent>
<modelVersion>4.0.0</modelVersion>
<artifactId>org.eclipse.mylyn.github.ui</artifactId>
diff --git a/pom.xml b/pom.xml
index 33af8c94..cf0cfcdb 100644
--- a/pom.xml
+++ b/pom.xml
@@ -16,7 +16,7 @@
xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
<modelVersion>4.0.0</modelVersion>
- <version>5.1.0-SNAPSHOT</version>
+ <version>5.2.0-SNAPSHOT</version>
<prerequisites>
<maven>3.0</maven>
</prerequisites>